Page MenuHomePhabricator

Disabled scrollbars appear in some PopupWidgets in MediaWiki theme (Page options → Advanced)
Closed, ResolvedPublic8 Estimated Story Points

Description

Event Timeline

matmarex created this task.Dec 10 2014, 6:39 PM
matmarex assigned this task to Jdforrester-WMF.
matmarex raised the priority of this task from to High.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex changed Security from none to None.
matmarex claimed this task.Dec 12 2014, 5:23 PM
matmarex added a comment.EditedDec 12 2014, 5:37 PM

The template dialog one (

) is no longer reproducible, probably fixed by e57856beec7fd53927e1392cb3251e8fd876d027 (https://gerrit.wikimedia.org/r/#/c/179198/).

matmarex renamed this task from Scrollbars everywhere in MediaWiki theme to Disabled scrollbars appear in some PopupWidgets in MediaWiki theme (Page options → Advanced).Dec 12 2014, 5:44 PM
matmarex updated the task description. (Show Details)

Change 179510 had a related patch set uploaded (by Bartosz Dziewoński):
ClippableElement: 7 is a better number than 10

https://gerrit.wikimedia.org/r/179510

Patch-For-Review

Change 179510 merged by jenkins-bot:
ClippableElement: 7 is a better number than 10

https://gerrit.wikimedia.org/r/179510

Jdforrester-WMF moved this task from Freezer to Q4 on the VisualEditor board.Jan 7 2015, 9:19 PM
Jdforrester-WMF edited a custom field.Feb 2 2015, 7:48 PM
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Mar 26 2015, 9:00 PM